---
allowHostDirVolumePlugin: true
allowHostIPC: false
allowHostNetwork: false
allowHostPID: false
allowHostPorts: false
allowPrivilegeEscalation: true
allowPrivilegedContainer: true
allowedCapabilities: null
apiVersion: security.openshift.io/v1
defaultAddCapabilities: null
fsGroup:
  type: RunAsAny
groups: []
kind: SecurityContextConstraints
metadata:
  creationTimestamp: "2025-10-29T11:53:22Z"
  generation: 1
  labels:
    app.kubernetes.io/component: network
    app.kubernetes.io/managed-by: cnao-operator
    app.kubernetes.io/part-of: hyperconverged-cluster
    app.kubernetes.io/version: 4.19.11
    networkaddonsoperator.network.kubevirt.io/version: sha256_9c848662be8fc30b48609104ea6851b09b38bd725f5aa2d0b889d556
    prometheus.cnao.io: "true"
  managedFields:
  - apiVersion: security.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:allowHostDirVolumePlugin: {}
      f:allowHostIPC: {}
      f:allowHostNetwork: {}
      f:allowHostPID: {}
      f:allowHostPorts: {}
      f:allowPrivilegedContainer: {}
      f:metadata:
        f:labels:
          .: {}
          f:app.kubernetes.io/component: {}
          f:app.kubernetes.io/managed-by: {}
          f:app.kubernetes.io/part-of: {}
          f:app.kubernetes.io/version: {}
          f:networkaddonsoperator.network.kubevirt.io/version: {}
          f:prometheus.cnao.io: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"e030585c-d3f1-455b-9c2a-ca3282d18255"}: {}
      f:readOnlyRootFilesystem: {}
      f:runAsUser:
        .: {}
        f:type: {}
      f:seLinuxContext:
        .: {}
        f:type: {}
      f:users: {}
      f:volumes: {}
    manager: cluster-network-addons-operator
    operation: Update
    time: "2025-10-29T11:53:22Z"
  name: linux-bridge
  ownerReferences:
  - apiVersion: networkaddonsoperator.network.kubevirt.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: NetworkAddonsConfig
    name: cluster
    uid: e030585c-d3f1-455b-9c2a-ca3282d18255
  resourceVersion: "2144442"
  uid: 8e58465c-7b54-4a85-b4a5-1d0004f26201
priority: null
readOnlyRootFilesystem: false
requiredDropCapabilities: null
runAsUser:
  type: RunAsAny
seLinuxContext:
  type: RunAsAny
supplementalGroups:
  type: RunAsAny
users:
- system:serviceaccount:openshift-cnv:linux-bridge
volumes:
- '*'
